## Resubmission

### [5-5-2021] CRAN Comments

> Please reduce the length of the title to less than 65 characters.

> Please always write package names, software names and API (application programming interface) names in single quotes in title and description. e.g: 'CSTools'

> If there are references describing the methods in your package, please add these in the description field of your DESCRIPTION file in the form
authors (year) <doi:...>
authors (year) <arXiv:...>
authors (year, ISBN:...)
or if those are not available: <https:...>
with no space after 'doi:', 'arXiv:', 'https:' and angle brackets for auto-linking.
(If you want to add a title as well please put it in quotes: "Title")

> \dontrun{} should only be used if the example really cannot be executed (e.g. because of missing additional software, missing API keys, ...) by the user. That's why wrapping examples in \dontrun{} adds the comment ('# Not run:') as a warning for the user.
Does not seem necessary.
Please unwrap the examples if they are executable in < 5 sec, or replace \dontrun{} with \donttest{}.


> Please always make sure to reset to user's options(), working directory or par() after you changed it in examples and vignettes and demos.
e.g.: inst/doc/EnergyIndicators.R

...
oldpar <- par(no.readonly = TRUE)
...
par(mfrow=c(1,2))
...
par(oldpar) 


